xv(l)

NAME
xv - interactive image display for the X Window System

SYNTAX
xv [options] [filename [filename...]]

DESCRIPTION
xv is an X11 program that displays images in the GIF, JPEG, TIFF, PBM, PGM, PPM, X11 bitmap, Utah Raster Toolkit RLE, PDS/VICAR, Sun Rasterfile, BMP, PCX, IRIS RGB, possibly PostScript, and PM formats on workstations and terminals running the X Window System, Version 11.

The documentation for XV is now distributed *only* as a PostScript file, as it has gotten considerably larger, and is no longer very well suited to the 'man' page format. Print a copy of the (100-ish page) manual found in 'docs/xvdocs.ps'. If you are unable to get the manual to print on your printer, contact the author for further information.

AUTHOR
John Bradley - bradley@cis.upenn.edu